local fn = _gn(0xcc8ca25)
--- Check whether specified channel exists on the Mumble server.
-- @param channel A game voice channel ID.
-- @return True if the specific channel exists. False otherwise.
function Global.MumbleDoesChannelExist(channel)
	return _in2(fn, channel, _r)
end
